Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 15:57:33 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Hello,
</div>
<div>Is there any update.</div>
<div>Regards..<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Nov 2022, at 10:24 PM, tareef al rifai &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> <span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">
Hello</span>
<div style="-webkit-text-size-adjust: auto">
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal"><span class="s1">Dear team</span></div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal"><span class="s1">I have already received the order, but because the size did not fit, I made a return request</span></div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal"><span class="s1">My question is why the refund amount is less than paid</span></div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal"><span class="s1">Also, in the order details , two items were not mentioned that i returned, why</span></div>
<div>&lt;image0.jpeg&gt;</div>
<div>&lt;image1.png&gt;</div>
<div>&lt;image2.png&gt;</div>
<div>&lt;image3.jpeg&gt;</div>

<div></div>
</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 25 Nov 2022, at 10:20 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5340262</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5340262<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tareef,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br>
<br>
We request you to please allow us some time so we can work on this and do the needful.<br>
<br>
We appreciate your patience.<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support
 Team.</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</div>
</blockquote>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005723178'>image0.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005723179'>image1.png</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005723180'>image2.png</a><br />4. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005723181'>image3.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5340262